Sorry, something went wrong.

We're sorry to show you an unsightly error like this! However, if you need help it's super helpful to know what issue you're running into.

If you want help troubleshooting this error further, please email [email protected] and include the below error in your email.


                    Traceback (most recent call last):
  File "/project/apps/frontend/slabs.py", line 895, in view
    slab = slabs.get(pk=slab_id, owner__not_suspended=True)
  File "/usr/local/lib/python3.7/site-packages/django/db/models/query.py", line 431, in get
    self.model._meta.object_name
apps.slabs.models.Slab.DoesNotExist: Slab matching query does not exist.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.7/site-packages/django/core/handlers/exception.py", line 47, in inner
    response = get_response(request)
  File "/usr/local/lib/python3.7/site-packages/django/core/handlers/base.py", line 179, in _get_response
    response = wrapped_callback(request, *callback_args, **callback_kwargs)
  File "/usr/local/lib/python3.7/site-packages/sentry_sdk/integrations/django/views.py", line 67, in sentry_wrapped_callback
    return callback(request, *args, **kwargs)
  File "/project/apps/frontend/slabs.py", line 900, in view
    raise Http404('No slab matches the given query.')
django.http.response.Http404: No slab matches the given query.